.icon_w_info{padding: 51px 0 47px;}
.icon_w_info .container_sm{max-width: 950px;}
.icon_w_info .icon_w_info_block{align-items: center;padding-bottom: 40px;}
.icon_w_info .icon_w_info_block:last-child{padding-bottom: 0;}
.icon_w_info p{padding-left: 20px;max-width: calc(100% - 100px);width: 100%;}
.icon_w_info p strong{font-weight: 700;}
@media(max-width: 767px){
  .icon_w_info{padding: 40px 0 34px;}
}
@media(max-width: 575px){
  .icon_w_info .icon_w_info_block{flex-direction: column;gap: 14px;}
  .icon_w_info .icon_w_info_block svg{width: 84px;height: 84px;}
  .icon_w_info p{padding: 0;max-width: 100%;text-align: center;font-size: 16px;line-height: 24px;}
  .icon_w_info .icon_w_info_block{padding-bottom: 25px;}
}